<?xml version="1.0" encoding="UTF-8"?><theme format-ver="01.00" package="0">
  <StartScreenProperty>
    <m_filePath>lockscreen.png</m_filePath>
    <m_dateColor>ffffffff</m_dateColor>
    <m_dateLayout>0</m_dateLayout> 
    <m_notifyBgColor>64cac6be</m_notifyBgColor> 
    <m_notifyBorderColor>ff8a8a82</m_notifyBorderColor> 
    <m_notifyFontColor>ff756e6d</m_notifyFontColor> 
  </StartScreenProperty>
  <InfomationBarProperty>
    <m_barColor>fffffffff</m_barColor> 
    <m_indicatorColor>000020202</m_indicatorColor> 
    <m_noticeFontColor>FFFF00A8</m_noticeFontColor> 
    <m_noticeGlowColor>ff020202</m_noticeGlowColor> 
	 <m_noNoticeFilePath>info_non.png</m_noNoticeFilePath>
    <m_newNoticeFilePath>info_new.png</m_newNoticeFilePath>
  </InfomationBarProperty>
  <InfomationProperty>
    <m_contentVer>01.00</m_contentVer>
    <m_title>
      <m_default>Disney</m_default> 
    </m_title>
    <m_provider>
      <m_default>Marcus Breathnach</m_default>
    </m_provider>
    <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
    <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
	<m_packageImageFilePath>thumbnail.png</m_packageImageFilePath>
  </InfomationProperty>
  <HomeProperty>
    <m_bgParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg0t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg0.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg1.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg2.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg3t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg3.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg4t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg4.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg5t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg5.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg6t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg6.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg7t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg7.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	  <BackgroundParam>
        <m_thumbnailFilePath>bg8t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg8.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	  <BackgroundParam>
        <m_thumbnailFilePath>bg9t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg9.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
    </m_bgParam>
    <m_bgmFilePath>disney.at9</m_bgmFilePath> 
	<m_basePageFilePath>basePage.png</m_basePageFilePath>
    <m_curPageFilePath>curPage.png</m_curPageFilePath>
    <m_browser>
     <m_iconFilePath>icon_web.png</m_iconFilePath>
   </m_browser>
   <m_calendar>
     <m_iconFilePath>icon_calendar.png</m_iconFilePath>
   </m_calendar>
   <m_camera>
     <m_iconFilePath>icon_photos.png</m_iconFilePath>
   </m_camera>
   <m_email>
     <m_iconFilePath>icon_mail.png</m_iconFilePath>
   </m_email>
   <m_friend>
     <m_iconFilePath>icon_friends.png</m_iconFilePath>
   </m_friend>
   <m_hostCollabo>
     <m_iconFilePath>icon_cma.png</m_iconFilePath>
   </m_hostCollabo>
   <m_message>
     <m_iconFilePath>icon_messages.png</m_iconFilePath>
   </m_message>
   <m_music>
     <m_iconFilePath>icon_music.png</m_iconFilePath>
   </m_music>
   <m_near>
     <m_iconFilePath>icon_near.png</m_iconFilePath>
   </m_near>
   <m_parental>
     <m_iconFilePath>icon_parental.png</m_iconFilePath>
   </m_parental>
   <m_party>
     <m_iconFilePath>icon_party.png</m_iconFilePath>
   </m_party>
   <m_power>
     <m_iconFilePath>icon_power.png</m_iconFilePath>
   </m_power>
   <m_ps3Link>
     <m_iconFilePath>icon_ps3link.png</m_iconFilePath>
   </m_ps3Link>
   <m_ps4Link>
     <m_iconFilePath>icon_ps4link.png</m_iconFilePath>
   </m_ps4Link>
   <m_settings>
     <m_iconFilePath>icon_settings.png</m_iconFilePath>
   </m_settings>
   <m_trophy>
     <m_iconFilePath>icon_trophies.png</m_iconFilePath>
   </m_trophy>
   <m_video>
     <m_iconFilePath>icon_videos.png</m_iconFilePath>
   </m_video>
  </HomeProperty>
</theme>
